
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/05_09_seg21.wav"]

crest: [5.19310426712, 2.14644265175, 1.89197123051, 3.82033228874, 2.34274220467, 3.10337924957, 4.09914779663, 2.63042521477, 3.76367855072, 3.7627055645, 2.45000934601, 3.38702201843, 2.66456818581, 3.06764864922, 3.50462913513, 1.96893310547, 4.46137046814, 3.55301308632, 4.25939369202, 3.49236059189, 3.52534389496, 3.85645890236]

mfcc_0: [-740.430480957, -786.354187012, -830.136962891, -718.793029785, -782.897277832, -849.758483887, -728.323486328, -788.126953125, -821.016113281, -727.426025391, -807.177001953, -793.66607666, -710.213195801, -796.943237305, -801.546386719, -889.041931152, -715.540283203, -819.97833252, -813.120605469, -723.994934082, -743.953308105, -741.18157959]

mfcc_1: [110.486114502, 116.340888977, 166.971740723, 104.340744019, 112.527702332, 151.634277344, 109.257362366, 103.473731995, 145.665115356, 109.595558167, 103.219947815, 139.914611816, 95.6619110107, 121.090988159, 106.843139648, 152.475372314, 94.2737121582, 106.227897644, 137.24156189, 87.9872360229, 56.3421134949, 76.6231231689]

mfcc_10: [-10.9924125671, -9.74429321289, -1.57857728004, -9.27581691742, -8.22437763214, 1.11925160885, -9.19211292267, -6.81209135056, -3.18575000763, -5.75605964661, -3.70176005363, -4.36815834045, -9.50417709351, -10.6628227234, -3.93072581291, 5.50449085236, -12.8411912918, -6.20565605164, -2.37114500999, -9.03769874573, -7.07257604599, -8.41623687744]

mfcc_11: [-6.53490591049, -2.67776870728, -2.01548576355, -6.11177396774, -4.14399766922, -8.48354911804, -3.84562134743, -3.47917938232, -5.31731748581, -0.170343965292, 2.24985909462, -6.20751714706, -4.74438285828, -5.39783620834, 0.131125614047, 3.51738524437, -4.34440040588, 2.87247776985, -1.35038042068, -3.16385936737, 1.40944731236, 0.404506355524]

mfcc_12: [-8.23171043396, -7.36501550674, -7.00955438614, -10.0105066299, -11.9979057312, -15.7531108856, -6.45067167282, -10.229347229, -11.4369153976, -5.2060008049, -6.48598480225, -9.82292842865, -9.66870117188, -5.6789560318, -4.67595624924, -2.72411036491, -8.52645301819, -4.19007158279, -4.70657873154, -7.4536652565, -6.29131269455, -5.58416223526]

mfcc_2: [12.6408529282, 52.6155509949, 39.7108306885, 16.0795974731, 46.7117195129, 27.2611141205, 18.0962276459, 51.4967765808, 26.9793262482, 10.68364048, 42.166973114, 24.5313873291, 12.9121952057, 33.5729598999, 49.5208320618, 31.4409122467, 11.935128212, 45.5037841797, 18.7976551056, 20.7664012909, 54.2108001709, 36.8242797852]

mfcc_3: [16.6268291473, 32.7989349365, 37.1435241699, 23.6704902649, 25.386428833, 35.5620918274, 25.8249530792, 28.6460895538, 25.4144039154, 16.8664627075, 19.0194015503, 24.9296283722, 21.6523571014, 32.9541015625, 32.0373878479, 27.7655258179, 16.4579524994, 27.8035354614, 18.3086681366, 21.042881012, 24.469209671, 16.9949245453]

mfcc_4: [-7.01059675217, 18.6573123932, 17.5844326019, -4.62609434128, 10.8753633499, 16.5842685699, -0.893263697624, 13.4959306717, 12.2160558701, -5.98067808151, 7.01071023941, 7.95931148529, -3.37309265137, 2.30550146103, 7.09424209595, 10.348441124, -7.49629831314, 9.28142642975, 4.68791770935, -4.45945835114, 4.4731554985, -2.85806012154]

mfcc_5: [4.64465808868, 25.1142215729, 26.1442146301, 11.5597448349, 22.7144565582, 23.2083034515, 11.3925457001, 23.8630523682, 19.1942558289, 12.5375394821, 24.576379776, 17.2707004547, 7.5734705925, 16.6487388611, 16.3850154877, 12.871670723, 4.35978031158, 16.9263973236, 12.6189260483, 8.5060968399, 20.3107757568, 17.6889762878]

mfcc_6: [-8.48749732971, 9.56774902344, 12.5916604996, -3.03537392616, 7.59914064407, 11.1937208176, -2.44730615616, 7.86168622971, 8.50883102417, -0.835234880447, 12.9908781052, 2.86504554749, -5.91824769974, 3.59154129028, -0.486697047949, 5.58688545227, -9.307721138, 3.84937930107, 6.97662115097, -2.13391089439, 3.77792739868, -1.16852414608]

mfcc_7: [5.02949571609, 16.0929603577, 10.0531597137, 5.97967195511, 8.18343448639, 7.87227964401, 6.08235454559, 15.0150594711, 12.1815328598, 6.63121366501, 12.9661569595, 7.56293153763, 5.35530042648, 11.5240468979, 7.87473154068, 4.94285058975, 3.86343693733, 9.07928752899, 13.5804986954, 7.38266181946, 8.69645404816, 9.84415912628]

mfcc_8: [-2.30920672417, 4.91493463516, 3.75555849075, -0.264727681875, -0.995599925518, -0.185420170426, -2.01687598228, 5.83614969254, 4.20522928238, -2.2227203846, -2.85267972946, -0.682849049568, -2.09683275223, 1.796028018, 0.883513391018, -4.06549024582, -0.527820765972, -1.79018878937, 1.54516124725, -2.56157493591, -0.292789459229, -8.14892482758]

mfcc_9: [-0.624449551105, 5.19713449478, 4.52391004562, 1.9177120924, 4.66726922989, 6.98916625977, -0.395475238562, 8.1113653183, 1.95580255985, 1.09867632389, 7.81745147705, 3.15195655823, -0.200988024473, 3.63921380043, 6.24224853516, 2.69768810272, -1.1754783392, 3.85909175873, 2.36970305443, 1.664706707, 5.24455881119, 1.48574435711]

rms: [0.0253206100315, 0.0362857952714, 0.0397581830621, 0.0316176302731, 0.0261324178427, 0.0232503581792, 0.032405026257, 0.0272367540747, 0.0335743129253, 0.0262583363801, 0.0169885586947, 0.0383784100413, 0.0253402162343, 0.0273746624589, 0.0225057136267, 0.0133983008564, 0.0289840642363, 0.0206699613482, 0.0310316924006, 0.0240872185677, 0.0244646128267, 0.0345530956984]

spectralcentroid: [1743.99609375, 1428.60510254, 726.490478516, 1791.89807129, 1616.96911621, 895.254211426, 1693.28210449, 1710.04736328, 992.523254395, 1748.8996582, 1813.70861816, 1120.56286621, 1919.18762207, 1499.40405273, 1687.2310791, 939.317138672, 1992.21984863, 1613.37365723, 1215.5279541, 2089.52978516, 2744.81762695, 2219.08959961]

spectralcontrast_0: [-0.726640343666, -0.628836214542, -0.614633440971, -0.712062239647, -0.777057468891, -0.770881950855, -0.71986836195, -0.740107595921, -0.709680855274, -0.763484954834, -0.762410163879, -0.737024605274, -0.691522717476, -0.740562021732, -0.771047890186, -0.748148918152, -0.756728649139, -0.750524103642, -0.760306179523, -0.746335983276, -0.765047311783, -0.734883844852]

spectralcontrast_1: [-0.792423665524, -0.758886158466, -0.751349270344, -0.720937430859, -0.765355288982, -0.747008621693, -0.767069578171, -0.754502475262, -0.761017739773, -0.786135494709, -0.804553806782, -0.749453246593, -0.763064026833, -0.761497855186, -0.774451315403, -0.803552389145, -0.751176416874, -0.801999151707, -0.802108466625, -0.758237838745, -0.775643348694, -0.79160541296]

spectralcontrast_10: [-7.9637928009, -8.65367984772, -9.10895633698, -7.71258974075, -8.68225765228, -9.21991729736, -7.85599327087, -8.69962024689, -8.99466705322, -7.82064819336, -8.93151473999, -8.65748214722, -7.60564184189, -8.64190292358, -8.8322057724, -9.58690929413, -7.68923521042, -8.93332767487, -8.78957080841, -7.79037666321, -8.36424160004, -8.20292758942]

spectralcontrast_11: [-8.92595481873, -9.15407466888, -10.1572885513, -8.6651468277, -9.13380050659, -10.3938026428, -8.7967300415, -9.06044101715, -10.0311098099, -8.8445930481, -9.31220340729, -9.79161453247, -8.49873828888, -9.43817138672, -9.24150180817, -10.8346996307, -8.54053592682, -9.41973590851, -9.99689674377, -8.5209646225, -8.25113677979, -8.62848186493]

spectralcontrast_2: [-0.819387376308, -0.839755356312, -0.844871580601, -0.799804151058, -0.811234772205, -0.803546190262, -0.812767744064, -0.810655534267, -0.826936483383, -0.785864889622, -0.835233092308, -0.810754776001, -0.820946216583, -0.856408059597, -0.837750971317, -0.865319490433, -0.806055963039, -0.83925151825, -0.819810628891, -0.817367970943, -0.828124761581, -0.828170716763]

spectralcontrast_3: [-0.841477751732, -0.851682424545, -0.843154728413, -0.840051710606, -0.827286183834, -0.831830322742, -0.829751610756, -0.854331970215, -0.854072213173, -0.827998101711, -0.818037450314, -0.825696110725, -0.842413306236, -0.85546875, -0.862529098988, -0.84822422266, -0.837225615978, -0.851638555527, -0.827841460705, -0.83789139986, -0.851677596569, -0.815341472626]

spectralcontrast_4: [-0.848886728287, -0.8638458848, -0.873397052288, -0.85509377718, -0.860751569271, -0.865436077118, -0.848291695118, -0.861993968487, -0.85226547718, -0.853453218937, -0.856438457966, -0.855510354042, -0.842355132103, -0.857468783855, -0.855317115784, -0.876179635525, -0.839137613773, -0.862010300159, -0.84955316782, -0.845218122005, -0.831450164318, -0.844431698322]

spectralcontrast_5: [-0.830243587494, -0.839133501053, -0.866873323917, -0.819792747498, -0.833533227444, -0.85899245739, -0.822791993618, -0.829804003239, -0.848806202412, -0.821193516254, -0.834661722183, -0.834616959095, -0.823466420174, -0.836559951305, -0.834099531174, -0.863604545593, -0.817183196545, -0.843923866749, -0.837760984898, -0.816718518734, -0.792905807495, -0.785739958286]

spectralcontrast_6: [-6.21854352951, -5.359395504, -5.27442073822, -5.93633842468, -5.16160917282, -5.32236099243, -5.73526763916, -5.25812911987, -5.54381513596, -5.79563570023, -5.75344514847, -5.48559951782, -6.1018872261, -5.61127662659, -5.50390863419, -6.18496894836, -6.09616804123, -5.75093412399, -5.80819702148, -5.95224475861, -5.63366937637, -5.96467542648]

spectralcontrast_7: [-6.10063648224, -6.79718351364, -6.69560098648, -6.28699159622, -6.68920469284, -7.19689226151, -6.14672327042, -7.15337610245, -7.04183006287, -6.192445755, -7.13180398941, -6.66153907776, -6.17320823669, -6.71610403061, -6.68245077133, -7.06624746323, -6.1760725975, -6.90203857422, -6.81204843521, -6.41897249222, -6.92202615738, -6.49097824097]

spectralcontrast_8: [-6.47101736069, -7.3687415123, -7.42293262482, -6.50954294205, -7.39826154709, -7.76735591888, -6.64897584915, -7.49690580368, -7.19830751419, -6.58959054947, -7.47619056702, -7.11723661423, -6.41819095612, -7.07017421722, -7.54541158676, -7.90411710739, -6.41356134415, -7.66149711609, -7.06874895096, -6.6334810257, -7.33526563644, -7.05216932297]

spectralcontrast_9: [-7.33119726181, -8.06693744659, -8.16189002991, -7.17931938171, -8.00201702118, -8.35645008087, -7.30176305771, -8.08693027496, -7.97057914734, -7.15267896652, -8.21513748169, -7.7954082489, -7.09415102005, -8.01095676422, -8.25576877594, -8.73337459564, -7.1902680397, -8.37907314301, -7.95208501816, -7.38462638855, -7.85667228699, -7.65371990204]

spectralflux: [1524.57458496, 1061.59411621, 220.869567871, 1243.08312988, 1302.53625488, 252.587982178, 1433.85754395, 1346.01452637, 457.391296387, 1528.65625, 1778.65588379, 719.80670166, 1706.87243652, 994.202880859, 1269.92749023, 371.541503906, 2100.54345703, 713.768127441, 1001.81152344, 2335.96826172, 3853.26098633, 1884.68823242]

spectralrolloff: [1524.57458496, 1061.59411621, 220.869567871, 1243.08312988, 1302.53625488, 252.587982178, 1433.85754395, 1346.01452637, 457.391296387, 1528.65625, 1778.65588379, 719.80670166, 1706.87243652, 994.202880859, 1269.92749023, 371.541503906, 2100.54345703, 713.768127441, 1001.81152344, 2335.96826172, 3853.26098633, 1884.68823242]

zcr: [0.10432420671, 0.0723505392671, 0.0159782618284, 0.103878468275, 0.0860507190228, 0.0371376797557, 0.109620720148, 0.0899003520608, 0.0386956520379, 0.110795453191, 0.101531624794, 0.0457930751145, 0.113078549504, 0.0425724647939, 0.082314312458, 0.0275444667786, 0.134171187878, 0.0527626760304, 0.046875, 0.144145265222, 0.208220109344, 0.125708892941]
